よくある質問  [RICOH THETA V]

RICOH THETA Vに対応したパソコン用基本アプリケーションのバージョンを教えてください。

バージョン3.0.0以上から対応します。 最新版はこちら
バージョン2.3.4以前をお使いの場合は、アンインストールしてから最新版をインストールしてください。


ページトップへ